<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UseWPF>true</UseWPF>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="bin\Debug\net8.0-windows\img\net.jpg" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="bin\Debug\net8.0-windows\Test.json" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
  </ItemGroup>

  <ItemGroup>
    <Page Include="bin\Debug\net8.0-windows\dark.xaml">
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="bin\Debug\net8.0-windows\light.xaml">
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>

  <ItemGroup>
    <Resource Include="bin\Debug\net8.0-windows\img\net.jpg" />
  </ItemGroup>

</Project>
